.carousel-inner {
  max-height: 600px;

  max-width: 100%;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
}
/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}
nav{
	box-shadow: 0 2px 4px -1px rgba(0,0,0,0.25);
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.accordion:hover, .accordion.active  {
  background-color: #ccc;
}


/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  /* display: none; */
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease-out;
}

.picture{
  max-width: 300px;
}

#header{
  text-align: center;
}

.heading{
  margin-left: 10px;
}

#description{
  font-style: italic;
  text-align: center;
  font-family: arial;
  line-height: 35px;
}

#learn{
  text-align: center;
}
#firstbanana{
  display: inline-block;
  max-height: auto;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  border: 5px solid;
}
.dsc{
  max-width: 75%;
 margin-top: 10px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#grid{
  margin-top: 20px;
}
.space{
  margin-top: 10px;
  margin-bottom: 10px;
}

#a, #b, #c, #d, #e, #f, #g, #h, #i{
  width: 100%;
}

.col-sm-4{
  margin: 0;
  padding: 0;
}

.recipes{
  padding: 5px;
  margin: 5px;
  border: 2px solid grey;
  border-radius: 5px;
}

.heading{
  margin-top: 5px;
}

.container-fluid h3{
  text-align:center;
  color: White;
  background-color: rgba(0,0,0,0.5);
  display: none;
  position: absolute;
  bottom: 0;
  margin:0;
}
